'use client';
import { Layout } from '@/src/components/common/Layout';
import { ProjectsView } from '@/src/components/portfolioProjects/ProjectsView';

export default function Page() {
  return (
    <Layout>
      <ProjectsView
        title='My Contributions'
        emptyStateMessage='No Contributions Yet'
        emptyStateAction='Add Your First Project →'
      />
    </Layout>
  );
}
